## golint 0.0%2Bgit20150623.7b7f436

=== debian/changelog ===
golint (0.0+git20150623.7b7f436-1) unstable; urgency=low

  * Initial release. (Closes: #799169)

 -- Martín Ferrari <tincho@debian.org>  Wed, 16 Sep 2015 13:14:27 +0000
