## golint 0.0%2Bgit20200130.910be7a

=== debian/changelog ===
golint (0.0+git20200130.910be7a-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:16:06 +0000

golint (0.0+git20200130.910be7a-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:52:52 +0000

golint (0.0+git20200130.910be7a-1) unstable; urgency=medium

  * New upstream version 0.0+git20200130.910be7a
  * Update debian/watch to version=4
  * Apply "cme fix dpkg" fixes:
    - Use new form "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 13 Feb 2020 17:33:04 -0700

golint (0.0+git20181214.8f45f77-1) unstable; urgency=high

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream snapshot.
  * debian/gbp.conf: Update repo layout.
  * debian/watch: Track upstream git repo.
  * Update Import-Path.
  * Automated fixes from cme.
  * debian/control: Depend on latest x/tools. Closes: #918434 (raising
    urgency).
  * Don't run dh_dwz, which does not work on Go binaries (for now).

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Jan 2019 20:30:26 +0000

golint (0.0+git20161013.3390df4-2) unstable; urgency=medium

  * Team upload.
  * gbp.conf: set debian-branch
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:26:42 +0100

golint (0.0+git20161013.3390df4-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * New upstream snapshot. Now requires golang 1.6.
  * Packaging refresh:
    - Updated Standards-Version (no changes).
    - Use new dh-golang features.
    - Use golang-any.
    - Remove Built-Using.
  * Fix dh parameter. Remove gen-orig-tgz target.
  * New x/tools version seems to fix build issues: set a versioned dep.
    Closes: #835685

 -- Martín Ferrari <tincho@debian.org>  Sat, 12 Nov 2016 17:43:41 +0100
