## golint 0.0+git20150623.7b7f436

=== debian/control ===
Source: golint
Section: devel
Priority: extra
Homepage: https://github.com/golang/lint
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-tools-dev,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golint.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golint.git

Package: golint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Linter for Go source code
 Golint differs from gofmt. Gofmt reformats Go source code, whereas golint
 prints out style mistakes.
 .
 Golint differs from govet. Govet is concerned with correctness, whereas golint
 is concerned with coding style. Golint is in use at Google, and it seeks to
 match the accepted style of the open source Go project.
