## golint 0.0+git20161013.3390df4

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golint
 Section: devel
 Priority: extra
-Homepage: https://github.com/golang/lint
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go,
-               golang-golang-x-tools-dev,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golint.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golint.git
+               dh-golang (>= 1.17~),
+               golang-any,
+               golang-golang-x-tools-dev (>= 1:0.0~git20161028),
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golint.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golint.git
+Homepage: https://github.com/golang/lint
+XS-Go-Import-Path: github.com/golang/lint
 
 Package: golint
 Architecture: any
