=== debian/watch ===
version=3

opts=mode=git,pretty=0.0+git%ad.%h,\
 https://github.com/golang/lint.git \
 heads/master debian
