## golint 0.0+git20200130.910be7a

=== debian/changelog ===
golint (0.0+git20200130.910be7a-1ubuntu0.20.04.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:27:08 +0200
