=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

# Don't run dh_dwz, which does not work on Go binaries (for now).
override_dh_dwz:
